Subject: [sidr] Updated publication, rpki-rtr-bis, and rpki-oob-setup I-Ds

From: Rob Austein <[email-masked]>
Date: Fri, 17 Feb 2017 23:24:35 -0500

All three updated to address issues that came up during IESG review,
along with a few items from directorate reviews that came in during
the same timeframe.